:root{

    --gold:#D4A857;
    --gold-light:#F2C94C;

    --dark:#0A0A0A;

    --wine:#3A0909;
    --wine-dark:#250707;

    --white:#FFFFFF;

    --text:#D5D5D5;

}

*{

    margin:0;
    padding:0;

    box-sizing:border-box;

}

html{

    scroll-behavior:smooth;

}

body{

    font-family:'Poppins',sans-serif;

    background:#0A0A0A;

    color:white;

    min-height:100vh;

    overflow-x:hidden;

    position:relative;

}

a{

    text-decoration:none;

    color:inherit;

}

img{

    display:block;

    max-width:100%;

}

.bg-animation{

    position:fixed;

    inset:0;

    z-index:-1;

    background:
    radial-gradient(circle at 20% 20%, rgba(212,168,87,.10), transparent 30%),
    radial-gradient(circle at 80% 25%, rgba(58,9,9,.70), transparent 40%),
    radial-gradient(circle at 50% 80%, rgba(212,168,87,.08), transparent 30%),
    radial-gradient(circle at 70% 70%, rgba(37,7,7,.90), transparent 45%),
    #0A0A0A;

    animation:bgMove 18s ease-in-out infinite alternate;
}

@keyframes bgMove{

    0%{

        transform:scale(1);

    }

    100%{

        transform:scale(1.05);

    }

}